### Property

# Phosh DockedManager:enabled

since: 0

#### Declaration

    property enabled: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 0

Default value | FALSE
Getter method | `phosh_docked_manager_get_enabled()`
Setter method | `phosh_docked_manager_set_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no